var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md129", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md130", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md131", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md132", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md133", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md134", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md135", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md136", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md137", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md138", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md139", null ],
      [ "SBL OSPI NAND LINUX", "BOOTFLOW_GUIDE.html#autotoc_md140", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md141", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md142", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md149", null ],
      [ "Features Supported", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md150", null ],
      [ "Features NOT Supported", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md151", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md152", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md153", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md154", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md155", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md143", null ],
      [ "Features Supported", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md144", null ],
      [ "Features NOT Supported", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md145", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md146", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md147", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md148", null ]
    ] ],
    [ "SBL Booting Linux From GPMC", "SBL_BOOTING_LINUX_GPMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md156", null ],
      [ "Features Supported", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md157", null ],
      [ "Features NOT Supported", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md158", null ],
      [ "Bootflow for SBL booting linux from GPMC", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md159", null ],
      [ "GPMC memory layout for SBL booting Linux from GPMC", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md160", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md161", null ],
      [ "See Also", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md162", null ]
    ] ]
];