var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md176", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md177", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md178", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md179", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md180", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md181", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md182", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md183", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md184", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md185", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md186", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md187", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md188", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md189", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md163", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md164", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md165", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md166", null ],
        [ "When using Linux", "IPC_GUIDE.html#autotoc_md167", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md168", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md169", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md170", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md171", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md172", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md173", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md174", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md175", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md104", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md105", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md106", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md107", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md108", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md109", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md110", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md111", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md112", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md113", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md114", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md115", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md116", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md117", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md118", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md119", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md120", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md121", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md122", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md123", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md124", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md125", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md126", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md127", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md128", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md190", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md191", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md192", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md193", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md194", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md195", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md196", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md197", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md198", null ]
    ] ],
    [ "Accessing main and wakeup domain peripherals from MCU domain", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html", [
      [ "Introduction", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md199", null ],
      [ "Summary of steps needed to access main/wakeup domain peripheral", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md200", null ]
    ] ],
    [ "Developing applications on  Device Manager/Wake-up R5 core", "DEVELOP_AND_DEBUG_DMR5.html", [
      [ "Introduction", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md207", null ],
      [ "Build and load DMR5 examples", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md208", null ],
      [ "Debugging an application on DMR5 core", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md209", null ],
      [ "Disabling the WKUP_UART access from DM Firmware", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md210", null ],
      [ "Disabling low power mode", "DEVELOP_AND_DEBUG_DMR5.html#DISABLE_LPM", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md201", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md202", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md203", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md204", null ]
      ] ]
    ] ],
    [ "Graceful shutdown of remote cores from Linux", "GRACEFUL_REMOTECORE_SHUTDOWN.html", [
      [ "Introduction", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md205", null ],
      [ "Implementing graceful shutdown on remotecore", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md206", null ]
    ] ]
];