var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md350", null ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md448", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md449", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md450", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md451", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md452", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md453", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md454", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md455", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md456", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md457", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md458", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md459", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md460", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md461", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md462", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md463", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md464", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md465", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md466", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md442", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md443", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md444", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md445", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md446", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md447", null ]
    ] ],
    [ "GPMC", "DRIVERS_GPMC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md351", null ],
      [ "SysConfig Features", "DRIVERS_GPMC_PAGE.html#autotoc_md352", null ],
      [ "Features NOT Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md353", null ],
      [ "Example Usage", "DRIVERS_GPMC_PAGE.html#autotoc_md354", null ],
      [ "API", "DRIVERS_GPMC_PAGE.html#autotoc_md355", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md467", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md468", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md469", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md470", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md471", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md359", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md360", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md361", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md362", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md363", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md364", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md384", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md385", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md386", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md387", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md388", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md389", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md365", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md366", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md367", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md368", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md369", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md370", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md390", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md391", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md392", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md393", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md394", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md395", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md396", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md397", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md398", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md399", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md400", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md401", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md402", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md403", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md404", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md405", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md406", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md407", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md408", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md409", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md371", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md372", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md373", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md374", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md375", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md376", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md377", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md378", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md379", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md380", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md381", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md382", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md383", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md472", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md473", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md474", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md475", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md476", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md477", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md478", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md479", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md480", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md481", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md410", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md411", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md412", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md413", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md414", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md415", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md425", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md426", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md427", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md428", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md429", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md430", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md431", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md432", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md433", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md434", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md435", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md436", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md437", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md438", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md439", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md440", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md441", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md488", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md489", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md490", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md491", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md492", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md493", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md494", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md495", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md496", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md497", null ]
      ] ],
      [ "Additional Documentation", "DRIVERS_UDMA_PAGE.html#autotoc_md498", null ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md499", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md500", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md482", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md483", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md484", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md485", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md486", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md487", null ]
    ] ]
];